## nut 1.4.2

=== Makefile ===
# Network UPS Tools: pre-configure

all: 
	@echo "Running configure..."
	@./configure
	@make

distclean:
