## nut 2.6.0

=== debian/changelog ===
nut (2.6.0-1ubuntu3.1) natty-security; urgency=low

  * SECURITY UPDATE: remote denial of service
   - debian/CVE-2012-2944.patch: limit the set of parsed characters to ' '
     through '~'
   - CVE-2012-2944

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 30 May 2012 13:48:54 -0500

nut (2.6.0-1ubuntu3) natty; urgency=low

  * debian/patches/backport-fix-lp753661.patch: Backport fix 
    to trim extraneous end-of-line, in buggy HID string tables, 
    which results in upsc breaking the communication pipe.
    (LP: #753661)

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 20 Apr 2011 10:47:05 -0400

nut (2.6.0-1ubuntu2) natty; urgency=low

  * fix_pc_file.patch: fix .pc source files by using LIBSSL_LIBS instead of
    LIBSSL_LDFLAGS to avoid a FTBFS in packages that uses libupsclient.pc
    (LP: #743484)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sun, 27 Mar 2011 08:21:01 +0200

nut (2.6.0-1ubuntu1) natty; urgency=low

  * Merge from Debian unstable, remaining changes:
    + debian/control:
      - Update maintainer as per spec.
      - Add Breaks on nut-hal-drivers to ensure we have correct udev version.
      - Drop libpowerman0-dev from the Build-Depends (currently in universe)
    + debian/{nut-cgi,nut}.postinst: add nut to the dialout and nut groups
      unconditonally to hanle the upgrade from hardy release.
    + debian/nut-powerman-pdu.install, debian/nut-powerman-pdu.manpages: dropped for now.
    + debian/nul-hal-drivers.{docs,install,postinst,preinst}: Dropped since hal is in universe now
    + debian/nut.links: must create the init script link, used if the upse needs to be powered down
      (LP: #357583)
    + debian/source_nut.py, debian/nut.install, debian/rules: Install apport hook.
    + Dropped:
      - debian/patches/0002-fix_udev_action.patch: Accepted upstream.
      - debian/patches/0004-netvision-improvements-lp-600950: no longer needed.
      - debian/patches/0005-fix-nut-m4.patch: no longer needed.
      - debian/patches/9999-autoconf.patch: no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 23 Feb 2011 09:01:35 -0500

nut (2.6.0-1) unstable; urgency=low

  * New upstream release (Closes: #575176, #588648, #609597, #687985)
  * debian/patches/*.patch: removed since these are now fixed upstream
  * debian/patches/0001-fix_spelling_and_typo.patch,
    debian/patches/series: reworked to match the new upstream release
  * debian/nut.install, debian/nut.manpages: remove obsolete reference to
    megatec and megatec_usb, now respectively replaced by blazer_ser and
    blazer_usb
  * debian/nut.docs: limit distributed documentation

 -- Arnaud Quette <aquette@debian.org>  Wed, 16 Feb 2011 22:55:26 +0100

nut (2.4.3-3) UNRELEASED; urgency=low

  * debian/control:
    - Wrap build-dependencies
    - Change nut-cgi Recommends to apache2 | httpd-cgi
  * debian/nut.postinst: Only trigger USB subsystem, should Closes: #574769
  * debian/patches/0002-fix_udev_action.patch: Use SUBSYSTEM instead of BUS

 -- Laurent Bigonville <bigon@debian.org>  Tue, 11 Jan 2011 22:24:07 +0100

nut (2.4.3-2ubuntu4) natty; urgency=low

  * debian/control, debian/rules, 
    debian/nut-hal-drivers.{docs,install,postinst,preinst}: Drop
    nut-hal-drivers since Nut doesnt go into universe.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Jan 2011 11:18:14 -0500

nut (2.4.3-2ubuntu3) natty; urgency=low

  * Split patches/debian-changes-2.4.3-2ubuntu1 into
    patches/0005-fix-nut-m4.patch and patches/9999-autoconf.patch
  * Readd lost debian/patches0004-netvision-improvements-lp-600950.patch patch
    (LP: #707050)
  * debian/patches/0002-fix_udev_action.patch:
    Change BUS to SUBSYSTEMS, since the former is deprecated. (LP: #692171)
  * debian/nut.postinst: Uncomment missing call to adduser

 -- Laurent Bigonville <bigon@ubuntu.com>  Thu, 27 Jan 2011 09:18:20 -0500

nut (2.4.3-2ubuntu2) natty; urgency=low

  * debian/control: Drop hal build dependency, we don't need the daemon to
    build the package. Add a hal dependency to nut-hal-drivers, which is the
    only thing that actually needs it.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 27 Jan 2011 10:00:42 +0100

nut (2.4.3-2ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    + debian/control:
      - Update maintainer as per spec.
      - Add Breaks on nut-hal-drivers to ensure we have correct udev version.
      - Drop libpowerman0-dev from the Build-Depends (currently in universe)
    + debian/{nut-cgi,nut}.postinst: add nut to the dialout and nut groups
      unconditonally to hanle the upgrade from hardy release.
    + debian/nut-powerman-pdu.install, debian/nut-powerman-pdu.manpages: dropped for now.
    + debian/nut.links: must create the init script link, used if the upse needs to be powered down
      (LP: #357583)
    + debian/nut.postinst: Update udevadm trigger.
      "libusb_get_report: error sending control message: 
       Operation not permitted" error on some UPS devices. (LP: #572262)
    + debian/source_nut.py, debian/nut.install, debian/rules: Install apport hook.
    + debian/patches/netvision-improvements-lp-600950.patch: Add improvements
      for netvision UPSes
    + Fix FTBFS with ld --as-needed.
    + Dropped:
      - debian/patches/03_udev_rules_change.dpatch: Use debian's instead.
      - debian/patches/04_nut_small-buffers.dpatch: Use debian's instead.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 10 Jan 2011 21:21:02 +0000

nut (2.4.3-2) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.1
    - Update Vcs-* fields to new GIT repository
    - Add myself as Uploaders
  * Switch to dpkg-source 3.0 (quilt) format (Closes: #573601)
  * debian/patches/0001-low_speed_usb_ups.patch: Use patch system for changes
    that were applied directly in the source
  * Add debian/gbp.conf file
  * debian/watch: Bump version to 3
  * Add debian/patches/0002-fix_udev_action.patch: Also set permission for
    "change" udev ACTION (Closes: #557178)

