## nut 2.6.1

=== debian/changelog ===
nut (2.6.1-2ubuntu2) oneiric; urgency=low

  * Fix FTBFS for Ubuntu (LP: #815760):
    - debian/control: Build-Depends-Indep on docbook-xsl for offline 
      document generation.

 -- James Page <james.page@ubuntu.com>  Mon, 25 Jul 2011 12:02:48 +0100

nut (2.6.1-2ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable (LP: #811976). Remaining changes:
    - debian/control: Drop Build-Depends on libpowerman0-dev (currently in 
      universe)
    - debian/{nut-cgi,nut-server}.postinst: add nut to the dialout and nut 
      groups unconditonally to handle the upgrade from hardy release.
    - debian/nut-powerman-pdu.{install,manpages}: dropped for now.
    - debian/source_nut.py, debian/{nut,nut-server,nut-client}.install, 
      debian/rules: Install apport hooks for all top-level nut packages.
    - debian/rules: Use udev version for Ubuntu.
    - debian/series, debian/patches/backport-fix-lp753661.patch: re-enabled.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Jul 2011 14:12:46 +0100

nut (2.6.1-2) unstable; urgency=low

  * debian/nut.README.Debian: Adjust udev rules naming for permissions override
    (Closes: #529664)
  * Re-add and refresh debian/patches/0001-fix_spelling_and_typo.patch:
    Some typos and spelling errors remain.
  * Split nut package into nut-client and nut-server, keep nut package as
    metapackage
  * Generate PDF and html doc and install it in nut-doc package
  * debian/rules:
    - List non-installed files
    - Includes python-module.mk
    - Add flags to build documentation and install it
  * debian/control:
    - Add python-nut package and add python build-dependency
    - Set nut-powerman-pdu priority to extras
    - Add nut-monitor package
    - Add nut-doc package and add required C/R/P
    - Add libups-nut-perl package
  * debian/nut-server.prerm: Remove /var/run/nut during removal

 -- Laurent Bigonville <bigon@debian.org>  Sun, 17 Jul 2011 19:03:18 +0200

nut (2.6.1-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control:
      + Drop Build-Depends on libpowerman0-dev (currently in universe)
    - debian/{nut-cgi,nut}.postinst: add nut to the dialout and nut groups
      unconditonally to handle the upgrade from hardy release.
    - debian/nut-powerman-pdu.{install,manpages}: dropped for now.
    - debian/source_nut.py, debian/nut.install, debian/rules: Install apport hook.
    - debian/rules: Use udev version for Ubuntu.
  * debian/patches/backport-fix-lp753661.patch: Refreshed.
  * Drop changes due to .pc being not clean.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 06 Jun 2011 13:38:09 -0400

nut (2.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #595953, #614842, #595773)
  * debian/patches/*.patch: removed since these are now fixed upstream
  [Laurent Bigonville]
  * Drop HAL package and build-dependencies (Closes: #613197)
  * debian/control:
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Drop autotools build-dependencies (not needed anymore)
    - Drop non-existing build-dependencies
  * debian/rules:
    - Correctly pass flags to configure

 -- Arnaud Quette <aquette@debian.org>  Wed, 01 Jun 2011 22:34:28 +0200 

nut (2.6.0-2ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #789323).  Remaining changes:
    + debian/control:
      - Update maintainer as per spec.
      - Add Breaks on nut-hal-drivers to ensure we have correct udev version.
      - Drop libpowerman0-dev from the Build-Depends (currently in universe)
    + debian/{nut-cgi,nut}.postinst: add nut to the dialout and nut groups
      unconditonally to handle the upgrade from hardy release.
    + debian/nut-powerman-pdu.install, debian/nut-powerman-pdu.manpages: dropped for now.
    + debian/nul-hal-drivers.{docs,install,postinst,preinst}: Dropped since hal is in universe now
    + debian/nut.links: must create the init script link, used if the upse needs to be powered down
      (LP: #357583)
    + debian/source_nut.py, debian/nut.install, debian/rules: Install apport hook.
    + debian/patches/backport-fix-lp753661.patch
    + Dropped:
      - debian/patches/fix_pc_file.patch: replaced by debian's 0002-fix_libupsclient_pc.patch
  * debian/patches/fix_pc_file.patch: add DEP3 patch header
  * debian/patches/debian-changes-2.6.0-1: remove that accidental file

 -- Scott Moser <smoser@ubuntu.com>  Fri, 27 May 2011 16:16:10 -0400

nut (2.6.0-2) unstable; urgency=low

  * debian/nut-snmp.docs: Distribute snmp.txt doc file (Closes: #548295)
  * d/p/0001-fix_spelling_and_typo.patch: Update and refresh
  * debian/nut.lintian-overrides: Fix typo
  * debian/patch/0002-fix_libupsclient_pc.patch: Fix libupsclient.pc (Closes:
    #624255)
  * debian/rules:
    - Switch to cdbs
    - Remove not existing configure options (Closes: #611813)
    - Drop Phony rules (Closes: #613699)
  * debian/control:
    - Add cdbs build-dependency

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 May 2011 21:23:46 +0200
