=== debian/control ===
--- 
+++ 
@@ -2,33 +2,49 @@
 Section: admin
 Priority: optional
 XSBC-Original-Maintainer: Arnaud Quette <aquette@debian.org>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 8),
-               autoconf,
-               automake,
-               libtool,
+               cdbs (>= 0.4.90~),
                libgd2-xpm-dev | libgd2-noxpm-dev,
                libsnmp-dev | libsnmp9-dev,
                libusb-dev (>= 0.1.8),
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libneon27-gnutls-dev | libneon26-gnutls-dev | libneon-dev | libneon27-dev | libneon26-dev,
-               libwrap0-dev (>= 7.6)
-Standards-Version: 3.9.1
-Homepage: http://www.networkupstools.org
+               libneon27-gnutls-dev | libneon27-dev,
+               libwrap0-dev (>= 7.6),
+               python (>= 2.6.6-3~)
+Build-Depends-Indep: asciidoc (>= 8.6.3),
+                     docbook-xsl,
+                     dblatex (>= 0.2.5),
+                     libxml2-utils
+Standards-Version: 3.9.2
+Homepage: http://www.networkupstools.org/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/nut.git;a=summary
 Vcs-Git: git://git.debian.org/git/collab-maint/nut.git
+X-Python-Version: >= 2.5
 
 Package: nut
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6), ${udev}
-Recommends: bash-completion
+Architecture: all
+Depends: ${misc:Depends}, nut-server, nut-client
+Description: network UPS tools - metapackage
+ Network UPS Tools (NUT) is a client/server monitoring system that
+ allows computers to share uninterruptible power supply (UPS) and
+ power distribution unit (PDU) hardware. Clients access the hardware
+ through the server, and are notified whenever the power status
+ changes.
+ .
+ This package is a metapackage that install both nut-server and nut-client
+
+Package: nut-server
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6), ${udev}, nut-client (= ${binary:Version})
 Suggests: nut-cgi, nut-snmp, nut-dev, nut-xml
-Provides: ups-monitor, nut-doc, nut-usb
-Conflicts: ups-monitor, nut-doc, nut-hal-drivers, nut-usb (<< 2.1.0-3), nut-dev (<< 2.2.2)
-Replaces: nut-doc
+Provides: ups-monitor, nut-usb
+Conflicts: ups-monitor, nut-hal-drivers, nut-usb (<< 2.1.0-3), nut-dev (<< 2.2.2)
+Replaces: nut (<< 2.6.1-2~)
+Breaks: nut (<< 2.6.1-2~)
 Description: network UPS tools - core system
  Network UPS Tools (NUT) is a client/server monitoring system that
  allows computers to share uninterruptible power supply (UPS) and
@@ -39,6 +55,22 @@
  This package provides NUT's core system, and the serial and USB UPS
  drivers. In most cases it is sufficient for a basic UPS monitoring
  system.
+
+Package: nut-client
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: bash-completion
+Replaces: nut (<< 2.6.1-2~)
+Breaks: nut (<< 2.6.1-2~)
+Description: network UPS tools - clients
+ Network UPS Tools (NUT) is a client/server monitoring system that
+ allows computers to share uninterruptible power supply (UPS) and
+ power distribution unit (PDU) hardware. Clients access the hardware
+ through the server, and are notified whenever the power status
+ changes.
+ .
+ This package provides NUT's clients that allows the user to control
+ and monitor the UPS.
 
 Package: nut-cgi
 Architecture: any
@@ -85,6 +117,20 @@
  Eaton or MGE that use an XML/HTTP-based Network Management Card or
  Proxy.
 
+Package: nut-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Suggests: doc-base
+Description: network UPS tools - documentation
+ Network UPS Tools (NUT) is a client/server monitoring system that
+ allows computers to share uninterruptible power supply (UPS) and
+ power distribution unit (PDU) hardware. Clients access the hardware
+ through the server, and are notified whenever the power status
+ changes.
+ .
+ This package contains FAQ, user, developer and packager documentation.
+
 Package: libupsclient1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -111,3 +157,46 @@
  changes.
  .
  This package provides the development files.
+
+Package: python-nut
+Section: python
+Architecture: all
+Depends: ${python:Depends}, ${misc:Depends}
+Description: network UPS tools - Python bindings for NUT server
+ Network UPS Tools (NUT) is a client/server monitoring system that
+ allows computers to share uninterruptible power supply (UPS) and
+ power distribution unit (PDU) hardware. Clients access the hardware
+ through the server, and are notified whenever the power status
+ changes.
+ .
+ This package provides Python bindings to connect to NUT server.
+
+Package: nut-monitor
+Architecture: all
+Depends: ${python:Depends},
+         ${misc:Depends},
+         python-gobject,
+         python-gtk2,
+         python-glade2,
+         python-nut
+Description: network UPS tools - GUI application to monitor UPS status
+ Network UPS Tools (NUT) is a client/server monitoring system that
+ allows computers to share uninterruptible power supply (UPS) and
+ power distribution unit (PDU) hardware. Clients access the hardware
+ through the server, and are notified whenever the power status
+ changes.
+ .
+ This package provides nut-monitor, a GUI application to monitor UPS status.
+
+Package: libups-nut-perl
+Section: perl
+Architecture: all
+Depends: ${perl:Depends}, ${misc:Depends}
+Description: network UPS tools - Perl bindings for NUT server
+ Network UPS Tools (NUT) is a client/server monitoring system that
+ allows computers to share uninterruptible power supply (UPS) and
+ power distribution unit (PDU) hardware. Clients access the hardware
+ through the server, and are notified whenever the power status
+ changes.
+ .
+ This package provides Perl bindings to connect to NUT server.
