## nut 2.6.2

=== debian/changelog ===
nut (2.6.2-1) unstable; urgency=low

  * New upstream release (Closes: #594989)
  * debian/control:
    - remove legacy Build-Depends for nut-hal-drivers on libdbus and libglib
    - Build-Depends-Indep on docbook-xsl for offline document
      generation (Closes: #635347)
  * debian/nut-server.install: add apcsmart-old
  * debian/nut-server.init:
    - add udev as Required-Start/Stop (Closes: #642412)
    - remove legacy support for /etc/default/nut (Closes: #638021)
  * debian/patches/0003-libupsclient-version.patch: added to fix the missing
    libupsclient version info bump
  * debian/libupsclient1-dev.links: update link name
  * debian/libupsclient1.symbols: add with upscli_tryconnect
  * debian/nut.TODO.Debian: update and complete the TODO list

 -- Arnaud Quette <aquette@debian.org>  Thu, 29 Sep 2011 18:39:16 +0200
