=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
 Source: nut
 Section: admin
 Priority: optional
-XSBC-Original-Maintainer: Arnaud Quette <aquette@debian.org>
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Arnaud Quette <aquette@debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
                libgd2-xpm-dev | libgd2-noxpm-dev,
                libsnmp-dev | libsnmp9-dev,
                libusb-dev (>= 0.1.8),
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
-               libglib2.0-dev,
                libneon27-gnutls-dev | libneon27-dev,
+               libpowerman0-dev (>= 2.3.3),
                libwrap0-dev (>= 7.6),
                python (>= 2.6.6-3~)
 Build-Depends-Indep: asciidoc (>= 8.6.3),
@@ -117,6 +114,20 @@
  Eaton or MGE that use an XML/HTTP-based Network Management Card or
  Proxy.
 
+Package: nut-powerman-pdu
+Architecture: any
+Priority: extra
+Depends: ${shlibs:Depends}, ${misc:Depends}, nut (>= 2.4.0), powerman (>= 2.3.3)
+Description: network UPS tools - PowerMan PDU driver
+ Network UPS Tools (NUT) is a client/server monitoring system that
+ allows computers to share uninterruptible power supply (UPS) and
+ power distribution unit (PDU) hardware. Clients access the hardware
+ through the server, and are notified whenever the power status
+ changes.
+ .
+ This package provides powerman-pdu, which allows NUT clients to communicate
+ with the PowerMan daemon to support PDUs.
+
 Package: nut-doc
 Architecture: all
 Section: doc
