=== debian/rules ===
--- 
+++ 
@@ -49,11 +49,6 @@
 		mv $${f} $(CURDIR)/debian/tmp/etc/nut/$${nf};  \
 	done
 
-	# install apport hooks
-	install -D -m 644 debian/source_nut.py $(CURDIR)/debian/tmp/usr/share/apport/package-hooks/source_nut-server.py
-	install -D -m 644 debian/source_nut.py $(CURDIR)/debian/tmp/usr/share/apport/package-hooks/source_nut-client.py
-
-
 common-install-indep::
 	#install documentation
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/doc/nut-doc/pdf
@@ -66,10 +61,6 @@
 		cp -a $${f} $(CURDIR)/debian/tmp/usr/share/doc/nut-doc/html/$${nf}/; \
 	done
 
-	# install apport hooks
-	install -D -m 644 debian/source_nut.py $(CURDIR)/debian/tmp/usr/share/apport/package-hooks/source_nut.py
-
-
 binary-install/nut-monitor::
 	dh_python2 -pnut-monitor
 
@@ -78,7 +69,7 @@
 
 ifeq (linux,$(DEB_HOST_ARCH_OS))
 # for Debian
-# DEB_DH_GENCONTROL_ARGS := -- -Vudev="udev (>= 0.124-1)"
+  DEB_DH_GENCONTROL_ARGS := -- -Vudev="udev (>= 0.124-1)"
 # for Ubuntu
-  DEB_DH_GENCONTROL_ARGS := -- -Vudev="udev (>= 136-1)"
+# DEB_DH_GENCONTROL_ARGS := -- -Vudev="udev (>= 136-1)"
 endif
