## nut 2.6.3

=== debian/changelog ===
nut (2.6.3-1ubuntu1.1) precise-security; urgency=low

  * SECURITY UPDATE: remote denial of service
   - debian/CVE-2012-2944.patch: limit the set of parsed characters to ' '
     through '~'
   - CVE-2012-2944

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 30 May 2012 13:45:22 -0500

nut (2.6.3-1ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - debian/control: Drop Build-Depends on libpowerman0-dev (currently in 
      universe)
    - debian/{nut-cgi,nut-server}.postinst: add nut to the dialout and nut 
      groups unconditonally to handle the upgrade from hardy release.
    - debian/nut-powerman-pdu.{install,manpages}: dropped for now.
    - debian/source_nut.py, debian/{nut,nut-server,nut-client}.install, 
      debian/rules: Install apport hooks for all top-level nut packages.
    - debian/rules: Use udev version for Ubuntu.
    - debian/series, debian/patches/backport-fix-lp753661.patch: re-enabled.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2012 09:23:24 -0500

nut (2.6.3-1) unstable; urgency=low

  * New upstream release (Closes: #635186, #598741, #633756, #638221)
  * debian/nut-server.{install,manpages}: add richcomm_usb
  * debian/nut-server.install, debian/rules: install Avahi service file
  * debian/rules, nut-client.install: install Augeas lenses
  * debian/nut-server.README.Debian: clarify udev explanation (Closes: #529664)
  * debian/patches/0001-fix_spelling_and_typo.patch,
    debian/patches/0003-libupsclient-version.patch: removed since these are now
    fixed upstream
  * debian/patches/series: updated

 -- Arnaud Quette <aquette@debian.org>  Tue, 24 Jan 2012 13:14:59 +0100

nut (2.6.2-1ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: Drop Build-Depends on libpowerman0-dev (currently in 
      universe)
    - debian/{nut-cgi,nut-server}.postinst: add nut to the dialout and nut 
      groups unconditonally to handle the upgrade from hardy release.
    - debian/nut-powerman-pdu.{install,manpages}: dropped for now.
    - debian/source_nut.py, debian/{nut,nut-server,nut-client}.install, 
      debian/rules: Install apport hooks for all top-level nut packages.
    - debian/rules: Use udev version for Ubuntu.
    - debian/series, debian/patches/backport-fix-lp753661.patch: re-enabled.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 04 Oct 2011 05:45:12 +0000
