=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nut
 Section: admin
 Priority: optional
-Maintainer: Arnaud Quette <aquette@debian.org>
+XSBC-Original-Maintainer: Arnaud Quette <aquette@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
@@ -9,7 +10,6 @@
                libsnmp-dev | libsnmp9-dev,
                libusb-dev (>= 0.1.8),
                libneon27-gnutls-dev | libneon27-dev,
-               libpowerman0-dev (>= 2.3.3),
                libwrap0-dev (>= 7.6),
                python (>= 2.6.6-3~)
 Build-Depends-Indep: asciidoc (>= 8.6.3),
@@ -114,20 +114,6 @@
  Eaton or MGE that use an XML/HTTP-based Network Management Card or
  Proxy.
 
-Package: nut-powerman-pdu
-Architecture: any
-Priority: extra
-Depends: ${shlibs:Depends}, ${misc:Depends}, nut (>= 2.4.0), powerman (>= 2.3.3)
-Description: network UPS tools - PowerMan PDU driver
- Network UPS Tools (NUT) is a client/server monitoring system that
- allows computers to share uninterruptible power supply (UPS) and
- power distribution unit (PDU) hardware. Clients access the hardware
- through the server, and are notified whenever the power status
- changes.
- .
- This package provides powerman-pdu, which allows NUT clients to communicate
- with the PowerMan daemon to support PDUs.
-
 Package: nut-doc
 Architecture: all
 Section: doc
