## nut 2.6.4

=== debian/changelog ===
nut (2.6.4-2.3) unstable; urgency=low

  * Non-maintainer upload with fixes for wheezy.
  * debian/nut-client.preinst: also revert /etc/nut/nut.conf mangling done
    by postinst during upgrade from lenny to squeeze (Really closes: #677054)
    Thanks to Andreas Beckmann for the review.

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sat, 26 Jan 2013 20:09:48 +0100

nut (2.6.4-2.2) unstable; urgency=low

  * Non-maintainer upload with fixes for wheezy.
  * Only remove /etc/init.d/nut from previous versions of nut in nut-server
    postinst if there are no local changes.
  * Also remove /etc/init.d/nut in nut-client postinst. Thanks to 
    Laurent Bigonville for the hint.
  * Only fix permissions of configfiles on first install.
  * debian/control: Fix typo in package description. Thanks to Julien Cristau
    for spotting this.

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Thu, 20 Dec 2012 20:40:01 +0100

nut (2.6.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/nut-client.preinst: revert /etc/nut/nut.conf mangling done by older
    versions of the postinst (Closes: #677054)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 26 Nov 2012 21:09:33 +0100

nut (2.6.4-2) unstable; urgency=low

  * debian/rules: Stop the nut-client before nut-server on systems using static
    boot ordering (Closes: #679451)
  * debian/nut-server.postinst: Remove /etc/init.d/nut on upgrade
    (Closes: #677822)
  * Rename nut-server.lintian-overrides to nut-client.lintian-overrides and
    adjust overrides now that ups-monitor is shipped in nut-client package
    (Closes: #677947)
  * Add debian/patches/0001-fix-upsmon-regression.patch: Fix upsmon/upssched
    regression (Taken from upstream) (Closes: #679513)
  * Move nut metapackage to Section: metapackages
  * Also create nut user when installing nut-client package and do not delete
    it on purge anymore (Closes: #682000)
  * Drop /etc/default/nut → /etc/nut/nut.conf migration code, migration
    happends before squeeze release and this was against policy to have a
    maintainer script modifying a conffile in the first place (Closes: #684392)
  * Add dependency against adduser and lsb-base on nut-client package
  * Be sure that client is stopped before the server also when using
    dependencies based boot
  * Fix package descriptions (Closes: #678068)
  * Also install /bin/upssched-cmd in nut-client package as this script is
    referenced in default upssched.conf config file
  * debian/watch: Update watch file
  * Be sure that all maintainer scripts are returning 0 at their end

 -- Laurent Bigonville <bigon@debian.org>  Sun, 12 Aug 2012 20:38:52 +0200

nut (2.6.4-1) unstable; urgency=high

  * New upstream release (Closes: #671444)
  * acknowledges NMU (Closes: #613643)
  * debian/nut-client.init: fix action "start" and use of log_*_*msg
    LSB log functions (Closes: #675619)
  * debian/nut-server.preinst: remove obsolete file(s) left in
    /etc/udev/rules.d and related processing: udev files are now located
    in /lib/udev/rules, and there is no reason to modify the dedicated
    USB UPS rules (52-nut-usbups.rules) (Closes: #660072)

 -- Arnaud Quette <aquette@debian.org>  Wed, 06 Jun 2012 21:03:50 +0200

nut (2.6.3-2) unstable; urgency=low

  * debian/nut-server.init: rewrite to match upsd / drivers startup scope
  * debian/nut-client.init: created to match upsmon startup scope
    (Closes: #634858)
  * debian/nut.TODO.Debian, debian/Makefile.am: updated to reflect the above
  * debian/rules: install nut-client.init, and update to reflect the above
  * debian/control, debian/Makefile.am: updated to reflect the above
  * debian/control:
    - add Breaks on nut-server (<< 2.6.3-1~)
    - bump Standards-Version to 3.9.3
  * debian/nut-client.links: renamed from debian/nut-server.links, since
    ups-monitor is now provided by nut-client initscript
  * debian/nut.README.Debian: renamed from nut-server.README.Debian,
    to provide it with both client and server packages
  * debian/nut-server.install: add missing drivers (clone-outlet,
    liebert-esp2 and microdowell)
  * debian/nut-server.manpages: add missing manual pages (apcsmart-old,
    ivtscd, liebert-esp2 and microdowell)

 -- Arnaud Quette <aquette@debian.org>  Tue, 24 Jan 2012 13:14:59 +0100
