=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nut
 Section: admin
 Priority: optional
-XSBC-Original-Maintainer: Arnaud Quette <aquette@debian.org>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Arnaud Quette <aquette@debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
@@ -10,13 +9,14 @@
                libsnmp-dev | libsnmp9-dev,
                libusb-dev (>= 0.1.8),
                libneon27-gnutls-dev | libneon27-dev,
+               libpowerman0-dev (>= 2.3.3),
                libwrap0-dev (>= 7.6),
                python (>= 2.6.6-3~)
 Build-Depends-Indep: asciidoc (>= 8.6.3),
                      docbook-xsl,
                      dblatex (>= 0.2.5),
                      libxml2-utils
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.networkupstools.org/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/nut.git;a=summary
 Vcs-Git: git://git.debian.org/git/collab-maint/nut.git
@@ -24,6 +24,7 @@
 
 Package: nut
 Architecture: all
+Section: metapackages
 Depends: ${misc:Depends}, nut-server, nut-client
 Description: network UPS tools - metapackage
  Network UPS Tools (NUT) is a client/server monitoring system that
@@ -32,14 +33,15 @@
  through the server, and are notified whenever the power status
  changes.
  .
- This package is a metapackage that install both nut-server and nut-client
+ This package is a metapackage that installs both nut-server and nut-client,
+ in most cases it is sufficient for a basic UPS monitoring system.
 
 Package: nut-server
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6), ${udev}, nut-client (= ${binary:Version})
 Suggests: nut-cgi, nut-snmp, nut-dev, nut-xml
-Provides: ups-monitor, nut-usb
-Conflicts: ups-monitor, nut-hal-drivers, nut-usb (<< 2.1.0-3), nut-dev (<< 2.2.2)
+Provides: nut-usb
+Conflicts: nut-hal-drivers, nut-usb (<< 2.1.0-3), nut-dev (<< 2.2.2)
 Replaces: nut (<< 2.6.1-2~)
 Breaks: nut (<< 2.6.1-2~)
 Description: network UPS tools - core system
@@ -50,15 +52,16 @@
  changes.
  .
  This package provides NUT's core system, and the serial and USB UPS
- drivers. In most cases it is sufficient for a basic UPS monitoring
- system.
+ drivers.
 
 Package: nut-client
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6)
+Provides: ups-monitor
+Conflicts: ups-monitor, nut-server (<< 2.6.3-1)
 Recommends: bash-completion
 Replaces: nut (<< 2.6.1-2~)
-Breaks: nut (<< 2.6.1-2~)
+Breaks: nut (<< 2.6.1-2~), nut-server (<< 2.6.3-1~)
 Description: network UPS tools - clients
  Network UPS Tools (NUT) is a client/server monitoring system that
  allows computers to share uninterruptible power supply (UPS) and
@@ -113,6 +116,20 @@
  This package provides netxml-ups, which supports UPS models from
  Eaton or MGE that use an XML/HTTP-based Network Management Card or
  Proxy.
+
+Package: nut-powerman-pdu
+Architecture: any
+Priority: extra
+Depends: ${shlibs:Depends}, ${misc:Depends}, nut (>= 2.4.0), powerman (>= 2.3.3)
+Description: network UPS tools - PowerMan PDU driver
+ Network UPS Tools (NUT) is a client/server monitoring system that
+ allows computers to share uninterruptible power supply (UPS) and
+ power distribution unit (PDU) hardware. Clients access the hardware
+ through the server, and are notified whenever the power status
+ changes.
+ .
+ This package provides powerman-pdu, which allows NUT clients to communicate
+ with the PowerMan daemon to support PDUs.
 
 Package: nut-doc
 Architecture: all
