=== debian/watch ===
version=3
http://www.networkupstools.org/source/([0-9.]+)/nut-(.*)\.tar\.gz
